<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY sidebar.whats-related.label "Ссылки по теме">
<!ENTITY sidebar.search.label "Поиск">
<!ENTITY sidebar.tinderbox-seamonkey.label "Tinderbox: SeaMonkey">
<!ENTITY sidebar.tinderbox-ports.label "Tinderbox: SeaMonkey-Ports">
<!ENTITY sidebar.client-bookmarks.label "Закладки">
<!ENTITY sidebar.client-history.label "Журнал посещений">
<!ENTITY sidebar.client-addressbook.label "Адресная книга">
